September 24, 2018, 09:57:57 AM

Author Topic: Package file is invalid error after upgrading to ICS in Sony Xperia Neo V  (Read 359 times)

sony

  • Guest
Went for the ICS upgrade which I had for Sony Xperia Neo V and now whatever apps I try to install I just get the error message as “Package file is invalid”.

What can be done for this problem now? If there is a fix for this you can kindly give me now so that I can fix this soon as possible.




 
Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 
Copyrights © InfoManiac

Related Posts Plugin for WordPress, Blogger...